> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tavus.io/llms.txt
> Use this file to discover all available pages before exploring further.

# End Deployment Conversation

> Ends an active conversation started through a deployment. No API key required in the browser.

<Info>
  For AI agents, use `https://docs.tavus.io/openapi.yaml` for the full HTTP API contract.
</Info>


## OpenAPI

````yaml post /v2/deployments/{deployment_id}/conversations/{conversation_id}/end
openapi: 3.0.3
info:
  title: Tavus Developer API Collection
  version: 1.0.0
  contact: {}
servers:
  - url: https://tavusapi.com
security:
  - apiKey: []
tags:
  - name: Videos
  - name: Faces
  - name: Voices
  - name: Conversations
  - name: Deployments
  - name: PALs
  - name: Tools
  - name: PAL Tools
  - name: Pronunciation Dictionaries
  - name: Replacements
  - name: Transcriptions
  - name: Documents
paths:
  /v2/deployments/{deployment_id}/conversations/{conversation_id}/end:
    post:
      tags:
        - Deployments
      summary: End Deployment Conversation
      description: >-
        Ends an active conversation started through a deployment. No API key
        required in the browser.
      operationId: endDeploymentConversation
      parameters:
        - name: deployment_id
          in: path
          required: true
          schema:
            type: string
        - name: conversation_id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Conversation ended
          content:
            application/json:
              schema:
                type: object
                properties:
                  conversation_id:
                    type: string
                  status:
                    type: string
                    example: ended
        '404':
          description: Not Found
      security: []
components:
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: x-api-key

````